<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music Listing</title>
</head>

<body>

    <h1 align="center">You are at the activity/music/listing page</h1>

    <a href="https://place-puppy.com/" target="_blank">
        <img src="https://place-puppy.com/public-images/index-page/image8/210x280-lg.jpg" alt="">
    </a>

    <ol type="I">
        <li><a href="../index.html">..index.html</a></li>
        <li><a href="./index.html">music/index.html</a></li>
        <li><a href="./listing.html">music/listings.html</a></li>
        <li><a href="./reviews.html">music/reviews.html</a></li>

    </ol>

</body>

</html>